@charset "UTF-8";
.flex_center {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.noise {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-image: url("../img/common/noise.gif");
  background-position: 0 0;
  background-size: auto;
  pointer-events: none;
  opacity: 0.05;
  transition: opacity 0.2s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  visibility: visible;
}

.common_cont_wrap {
  position: relative;
  width: 100%;
  max-width: 1920px;
  height: 100vh;
  padding: 20vh 12rem 20rem;
  margin: 0 auto;
  color: #fff;
  z-index: 2;
}

.common_cont_ttl_up {
  font-family: "nsR";
  font-weight: 100;
  font-size: 12px;
  line-height: 1.5;
  margin-bottom: 40px;
  color: #aaa;
}

.visual_title h2 {
  font-size: 80px;
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  position: relative;
  padding-right: 36px;
  width: min-content;
  line-height: 1;
}
.visual_title h2::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #253aeb;
}

.only_mob {
  display: none;
}

@media all and (max-width: 1366px) {
  .common_cont_wrap {
    width: 98%;
    padding: 20vh 4% 20rem;
    height: unset;
  }
}
@media screen and (max-width: 1024px) {
  .visual_title {
    height: auto;
  }
  .visual_title h2 {
    font-size: 30px;
  }
}
@media screen and (max-width: 480px) {
  .visual_title h2 {
    font-size: 40px;
    padding-right: 16.5px;
  }
  .visual_title h2::after {
    width: 10px;
    height: 10px;
  }
  .common_cont_ttl_up {
    margin-bottom: 30px;
  }
  .common_cont_wrap {
    width: 100%;
    padding: 10vh 3.89%;
  }
  .only_wide {
    display: none;
  }
  .only_mob {
    display: block;
  }
}